.version.iletisim /* version checker */
{
	color: #0000EC;
	background-color: #F9E926;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 17px;
	width: 0.01px;
}

#pu716
{
	width: 0.01px;
	margin-left: -100px;
}

#u716
{
	z-index: 2;
	min-height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-width: 0px 0px 2px;
}

#u717
{
	z-index: 3;
	width: 960px;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u718
{
	z-index: 4;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u723
{
	z-index: 11;
	width: 130px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 2px;
}

#u725
{
	z-index: 10;
	width: 148px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 130px;
	border-width: 0px 0px 2px;
}

#u724
{
	z-index: 9;
	width: 151px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 278px;
	border-width: 0px 0px 2px;
}

#u721
{
	z-index: 8;
	width: 145px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 429px;
	border-width: 0px 0px 2px;
}

#u720
{
	z-index: 7;
	width: 156px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 574px;
	border-width: 0px 0px 2px;
}

#u719
{
	z-index: 6;
	width: 151px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 16px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 730px;
	border-width: 0px 1px 2px 0px;
}

#u722
{
	z-index: 5;
	width: 78px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 0px 16px ;
	position: relative;
	margin-right: -10000px;
	left: 882px;
	border-width: 0px 0px 2px;
}

#u716-bw
{
	z-index: 2;
	min-height: 50px;
}

#u3830
{
	z-index: 12;
	width: 25px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#menuu4417
{
	z-index: 52;
	width: 913px;
	top: 0px;
	left: 47px;
}

#u4439
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4440
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4442-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440:hover #u4442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4555
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u4558
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440.MuseMenuActive,#u4558:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4560-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440.MuseMenuActive #u4442-4,#u4558:hover #u4560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4548
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u4551
{
	width: 150px;
	padding-bottom: 18px;
}

#u4558.MuseMenuActive,#u4551:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4551.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4553-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4558.MuseMenuActive #u4560-4,#u4551:hover #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4551.MuseMenuActive #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4541
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 456px;
}

#u4544
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4546-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544:hover #u4546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4534
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 609px;
}

#u4537
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544.MuseMenuActive,#u4537:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4539-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544.MuseMenuActive #u4546-4,#u4537:hover #u4539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4527
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 762px;
}

#u4530
{
	width: 151px;
	padding-bottom: 18px;
}

#u4537.MuseMenuActive,#u4530:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4530.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4532-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4537.MuseMenuActive #u4539-4,#u4530:hover #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4530.MuseMenuActive #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#pu4653
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 50px;
}

#u4653
{
	z-index: 13;
	min-height: 414px;
	padding-bottom: 40px;
	background: #32383F url("../images/pixel.png") repeat center center;
}

#u716_align_to_page,#u4653_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u4654
{
	z-index: 14;
	width: 458px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 333px;
}

#u4654_position_content
{
	padding-top: 40px;
	padding-bottom: 37px;
}

#u4655-3
{
	z-index: 15;
	width: 450px;
	min-height: 14px;
	border-style: none;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 18px;
	line-height: 14px;
	left: -3px;
	position: relative;
}

#u4655-3:hover
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 450px;
	margin: 0px;
}

#u4655-3:active
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 450px;
	margin: 0px;
}

#u4656-3
{
	z-index: 18;
	width: 450px;
	min-height: 7px;
	border-style: none;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 18px;
	line-height: 14px;
	left: -3px;
	margin-top: 32px;
	position: relative;
}

#u4656-3:hover
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 7px;
	width: 450px;
	margin: 32px 0px 0px;
}

#u4656-3:active
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 7px;
	width: 450px;
	margin: 32px 0px 0px;
}

#pu4662
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 14px;
}

#u4662
{
	z-index: 41;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u4659-10
{
	z-index: 29;
	width: 358px;
	min-height: 106px;
	border-style: none;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 18px;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: museo-slab, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u4659-10:hover
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 106px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#u4659-10:active
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 106px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#pu4667
{
	width: 0.01px;
	margin-left: 79px;
	margin-top: 14px;
}

#u4667
{
	z-index: 46;
	width: 29px;
	height: 29px;
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	background-size: cover;
}

#u4667:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 29px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

.nosvg #u4667
{
	background-image: url('../images/social_fb_sprite_poster_u4646.png');
}

.social
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/social_fb_sprite.svg") no-repeat center top;
	background-size: cover;
}

#u4666
{
	z-index: 45;
	width: 29px;
	height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 43px;
	background: transparent url("../images/social_twitter_sprite.svg") no-repeat center top;
	background-size: cover;
}

.nosvg #u4666
{
	background-image: url('../images/social_twitter_sprite_poster_u4673.png');
}

#u4666:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 29px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u4668
{
	z-index: 47;
	width: 29px;
	height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 88px;
	background: transparent url("../images/social_insta_sprite.svg") no-repeat center top;
	background-size: cover;
}

.nosvg #u4668
{
	background-image: url('../images/social_insta_sprite_poster_u4677.png');
}

#u4668:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 29px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u4669-4
{
	z-index: 48;
	width: 128px;
	min-height: 30px;
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #77BE43;
	background-color: transparent;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #77BE43;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 31px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 226px;
}

#u4667::before,#u4667:hover::before,#u4666::before,#u4666:hover::before,#u4668::before,#u4668:hover::before,#u4669-4::before
{
	box-shadow: none;
}

#u4669-4:hover
{
	background-color: #32383F;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 30px;
	width: 128px;
	margin: -1px -10000px -1px 0px;
}

#u4669-4:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	box-shadow: inset 0px 0px 14px rgba(0,0,0,0.5), inset 0px 0px 14px rgba(0,0,0,0.5);
}

#u4653-bw
{
	z-index: 13;
	min-height: 414px;
}

#u4657-4
{
	z-index: 21;
	width: 218px;
	min-height: 25px;
	border-style: none;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 18px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 399px;
}

#u4657-4:hover
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 218px;
	margin: 58px -10000px 0px 0px;
}

#u4657-4:active
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 218px;
	margin: 58px -10000px 0px 0px;
}

#u4657-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 218px;
	margin: 58px -10000px 0px 0px;
}

#u4657
{
	font-size: 14px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: museo-slab, serif;
	font-weight: 700;
	line-height: 17px;
}

#u4658-4
{
	z-index: 25;
	width: 218px;
	min-height: 25px;
	border-style: none;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 18px;
	text-transform: none;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 399px;
}

#u4658-4:hover
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 218px;
	margin: 120px -10000px 0px 0px;
}

#u4658-4:active
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 218px;
	margin: 120px -10000px 0px 0px;
}

#u4658-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 218px;
	margin: 120px -10000px 0px 0px;
}

#u4657-2,#u4658-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4658
{
	font-size: 16px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: museo-slab, serif;
	font-weight: 700;
	line-height: 19px;
}

#u4660
{
	z-index: 39;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 365px;
}

#u4664
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 363px;
}

#pu4574
{
	width: 0.01px;
	margin-top: 238px;
}

#u4574
{
	z-index: 89;
	width: 129px;
	margin-right: -10000px;
}

#u4230-5
{
	z-index: 91;
	width: 960px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

